<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="default_web_client_id">1:452355332155:web:5407f79d500818e713e41e</string>
    <string name="photo_library_permission">Would you like to personalize your profile by adding a profile picture? This will help your teammates recognize you better. Your selected photo will only be used within the app for your profile display and team activities. You can change or remove your profile picture at any time in your profile settings.</string>
</resources>